<resources>



    <style name="StartUpTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here.
        <item name="colorPrimary">@color/orange</item>
        <item name="colorPrimaryDark">@android:color/holo_orange_dark</item>-->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:background"> @drawable/aa_startup_bg</item>

    </style>

    <style name="HomeTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimaryDark">@color/colorStatusBar</item>



        <!-- Change Overflow Menu ListView Item Height & Property -->
        <item name="android:listPreferredItemHeightSmall">35dp</item>
        <item name="android:listPreferredItemPaddingLeft">5dp</item>
        <item name="android:listPreferredItemPaddingRight">5dp</item>
        <item name="android:dropDownListViewStyle">@style/PopupMenuListView</item>
        <item name="android:actionBarWidgetTheme">@style/PopupMenuTextView</item>
        <item name="android:itemBackground">@color/toolbarPopUpColorBackground</item>
        <!-- To change the popup menu and app text color  -->
        <item name="android:textColor">@color/menu_text</item>

    </style>
    <!-- Change Overflow Menu ListView Divider Property -->
    <style name="PopupMenuListView" parent="@android:style/Widget.Holo.ListView.DropDown">
        <item name="android:divider">@color/menu_line</item>
        <item name="android:dividerHeight">2dp</item>
    </style>

    <!-- Change Overflow Menu ListView Text Size and Text Size -->
    <style name="PopupMenuTextView" parent="@android:style/android:Theme.Holo.Light">
        <item name="android:textColor">@color/menu_line</item>
        <item name="android:textSize">5sp</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

<!--

/////////////////////////////////////////////////////////////////////////////
-->

    <style name="AppTheme" parent="Theme.AppCompat.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:popupMenuStyle">@style/MyPopupMenu</item>
        <item name="android:itemTextAppearance">@style/AndroidSRC.TextAppearance</item>
        <item name="android:actionMenuTextColor">@color/white_light</item>
        <item name="android:colorBackground">@color/background_holo_light</item>
    </style>

    <style name="MyPopupMenu" parent="android:style/Widget.Holo.Light.ListPopupWindow">
        <item name="android:popupBackground">#1e1e1e</item>
        <item name="android:selectableItemBackground">@color/selectablecolor</item>
    </style>

    <style name="AndroidSRC.TextAppearance" parent="@android:style/Widget.Holo.Light.TextView">
        <item name="android:textColor">@android:color/white</item>
    </style>


    <style name="CustomPopupTheme" parent="ThemeOverlay.AppCompat.Dark">
        <!-- if using android.widget.PopupMenu -->
        <item name="android:popupMenuStyle">@style/PopupMenu</item>
        <!-- if using android.support.v7.widget.PopupMenu -->
        <item name="popupMenuStyle">@style/PopupMenu</item>
    </style>

    <style name="PopupMenu" parent="ThemeOverlay.AppCompat.Dark">
        <item name="android:popupBackground">@color/light_gray_header_color</item>
    </style>



    <style name="vidTheme" parent="Theme.AppCompat.NoActionBar">
        <!-- Change Overflow Menu ListView Item Height & Property -->
        <item name="android:listPreferredItemHeightSmall">55dp</item>
        <item name="android:width">55dp</item>
        <item name="android:listPreferredItemPaddingLeft">5dp</item>
        <item name="android:listPreferredItemPaddingRight">5dp</item>


        <item name="android:dropDownListViewStyle">@style/PopupMenuListView1</item>
        <item name="android:actionBarWidgetTheme">@style/PopupMenuTextView1</item>
        <item name="android:popupMenuStyle">@style/PopupMenu1</item>



    </style>




    <!-- Change Overflow Menu ListView Divider Property -->
    <style name="PopupMenuListView1" parent="@android:style/Widget.Holo.ListView.DropDown">
        <item name="android:divider">@color/white_light</item>
        <item name="android:dividerHeight">1dp</item>


    </style>

    <!-- Change Overflow Menu ListView Text Size and Text Size -->
    <style name="PopupMenuTextView1" parent="@android:style/android:Theme.Holo.Light">
        <item name="android:textColor">@color/white_light</item>
        <item name="android:textSize">5sp</item>
    </style>

    <style name="PopupMenu1">
        <item name="android:popupBackground">@color/colorAccent</item>
    </style>

    <style name="PopupMenuB">
        <item name="android:popupBackground">@color/colorAccent</item>
    </style>

    <style name="Test" parent="Theme.AppCompat.NoActionBar">
        <item name="android:itemBackground">@color/colorAccent</item>

        <item name="android:textColor">@color/white_light</item>
        <item name="android:dropDownListViewStyle">@style/PopupMenuListView1</item>
    </style>

</resources>
